/**
 * create for form
 */
 .form-control {
 	/*height: 40px;*/
 	border-radius: 1px;
 	border: 1px solid #d6c9b1;
 }
.form-control:focus {
	border-color: #e8d894;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 3px rgb(239, 232, 204);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 3px rgb(232, 216, 148);
}
.btn {
	/*height: 40px;*/
}
/*
 * feedback form
 */
.feedback-form .modal-header {
	background-color: #f1f1f1;
	border-bottom: 1px solid #d2d2d2;
}
.feedback-form .modal-header h4 {
	text-align: center;
}
.feedback-form .modal-body {
	padding: 30px;
}
.feedback-form .form-group {
	margin-bottom: 15px;
	padding: 5px;
	border: 1px solid #f1f1f1;
	border-radius: 5px;
}
